Bug 986551 - Review Request: ghc-thespian - Lightweight Erlang-style actors for Haskell
Review Request: ghc-thespian - Lightweight Erlang-style actors for Haskell
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
Ready
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-20 10:25 EDT by Ricky Elrod
Modified: 2014-03-14 20:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-14 20:59:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ricky Elrod 2013-07-20 10:25:32 EDT
Spec URL: http://codeblock.fedorapeople.org/packages/ghc-thespian/ghc-thespian.spec
SRPM URL: http://codeblock.fedorapeople.org/packages/ghc-thespian/ghc-thespian-0.999-1.fc19.src.rpm
Description:
Lightweight Erlang-style actors for Haskell.

Fedora Account System Username: codeblock
Comment 1 Jens Petersen 2013-10-16 05:39:15 EDT
Maybe good to refresh with latest cblrpm to get static provides added.
Comment 2 Ricky Elrod 2014-03-14 20:59:01 EDT
I think I no longer need this - though if someone else does, I am happy to comaintain it.

Note You need to log in before you can comment on or make changes to this bug.